SDL_GetCurrentVideoDriver(3)

NAME
SDL_GetCurrentVideoDriver - Get the name of the currently initialized video driver.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

const char* SDL_GetCurrentVideoDriver(void);

RETURN VALUE
Returns the name of the current video driver or NULL if no driver has been initialized.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetNumVideoDrivers(3), SDL_GetVideoDriver(3)